// echo_i.java -- Java equivalent of echo_i.cc

package UK.co.orl.omniorb;

public class echo_i extends _EchoImplBase {
  public String echoString(String mesg) {
    return new String(mesg);
  }
}



